package com.unibuy.smartdevice.structure.mqtt;

import com.google.gson.JsonElement;

public class CommandPayload {
    private String command;
    private String command_id;
    private JsonElement payload;

    public String getCommand() {
        return command;
    }

    public void setCommand(String command) {
        this.command = command;
    }

    public String getCommand_id() {
        return command_id;
    }

    public void setCommand_id(String command_id) {
        this.command_id = command_id;
    }

    public JsonElement getPayload() {
        return payload;
    }

    public void setPayload(JsonElement payload) {
        this.payload = payload;
    }
}
